Bug 992217 - mcu8051ide: FTBFS in rawhide
mcu8051ide: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mcu8051ide (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:32 EDT by Dennis Gilmore
Modified: 2013-09-09 19:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: mcu8051ide-1.4.7-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-09 19:52:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:32:36 EDT
Your package mcu8051ide failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5712673

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2673/5712673/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2673/5712673/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2673/5712673/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Update System 2013-08-29 07:00:30 EDT
mcu8051ide-1.4.7-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mcu8051ide-1.4.7-3.fc18
Comment 2 Fedora Update System 2013-08-29 07:00:38 EDT
mcu8051ide-1.4.7-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mcu8051ide-1.4.7-3.fc19
Comment 3 Fedora Update System 2013-08-29 18:23:24 EDT
Package mcu8051ide-1.4.7-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mcu8051ide-1.4.7-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15520/mcu8051ide-1.4.7-3.fc18
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-09-09 19:52:12 EDT
mcu8051ide-1.4.7-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-09-09 19:54:25 EDT
mcu8051ide-1.4.7-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.